@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,700,800);


body {
	background: #fff;
	font-family: 'Open Sans', sans-serif;
	overflow-x: hidden;
	color: #777;
	font-weight: 400;
	font-size: 14px;
	letter-spacing: 0.04em;
}

p {
	font-size: 14px;
	color: #888;
	line-height: 25px;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: 0.3px;
}

b, strong {
	font-weight: 700;
}

a {
	color: #333;
}

a:hover {
	color: #933ded;
}

a, a:hover, a:focus, button, button:hover {
	outline: 0;
	text-decoration: none;
	transition: .4s;
}

.btn {
	padding: 0px 40px;
	line-height: 30px;
	font-size: 13px;
	font-weight: 700;
	border: medium none;
	text-transform: uppercase;
	letter-spacing: 0;
	border-radius: 0px;
	text-align: left;
	font-family: 'Montserrat', sans-serif;
	
}

.btn-md {
	padding: 0px 20px;
	line-height: 45px;
}

.btn-lg {
	padding: 0px 40px;
	line-height: 55px;
	font-size: 15px;
}

.btn-xs {
	padding: 0px 16px;
	line-height: 34px;
	font-size: 12px;
}


.btn-default {
	color: #FFF;
	background-color: #933ded;
}

.btn-default2 {
	color: #FFF;
	background-color: #000;
}

.btn-default2:hover {
	color: #fff;
	background-color: #933ded;
}


.btn-white:hover,
.btn-default:hover {
	background: #000;
	color: #fff;
}

.btn-border {
	border: 2px solid #fff;
	color: #fff;
	background: transparent;
	line-height: 46px;
}

.btn-border:hover {
	border: 2px solid #933ded;
	background: #933ded;
	color: #fff;
}

.padding-80 {
	padding: 100px 0;
}

.overlay {
	background: #111;
	position: fixed;

	bottom: 0px;
	left: 0px;
	right: 0px;
	width: 100%;
	height: 10%;
	opacity: 0.50;
}


.intro1 {
	background: #333 url(./1.jpg) no-repeat center top;
	background-size: cover;
	position: relative;
	height: 100vh;

}

.intro1 .container ,
.intro1 .row {
	height: 100vh;
}

.intro1 a {
	margin: 0 5px;
}

.intro1 .container {
	position: relative;
	z-index: 55;
}

.intro1 h2 {
	color: #FFF;
	font-size: 55px;
	line-height: 50px;
	font-weight: 400;
	margin: 0px 0px 15px;
	letter-spacing: -1px;
}

.intro1 p {
	color: #FFF;
	font-size: 15px;
	line-height: 27px;
	padding: 0px 25%;
	opacity: 0.85;
}


.center-content {
	display: flex;
	align-items: self-end;
	flex-direction: row;
	
}


